@media screen and (max-width: 1024px) {
    body, html {
        min-width: 320px;
        width: 100%;
        overflow-x: hidden;

    }
    .wn-content *{
        /*transition: none!important;*/
    }
    .header-top{
        display: none;
    }
    .wap-none{
        display: none;
    }
    .wap-block{
        display: block;
    }

    .wn-banner{
        height: 60vw;
        margin: 15vw 0 0 0;
    }
    .banner-word .word-con{
        font-size: 4.5vw;
        padding: 0;
        text-align: center;
        transform: translateY(calc( var(--bili) * 100px ));
    }

    .inner {
        padding: 0 4%;
        width: 100%;
    }
    .wap-header{
        display: block;
    }
    .header{
        display: none;
    }
    .wap-head-lst{
        display: block;
    }


    .swiper-page-banner .swiper-pagination-bullet{
        margin: 0 5px!important;
        opacity: 1;
        width: 10px;
        height: 10px;
    }
     .wn-banner .swiper-pagination-bullet-active{
        width: 10px;
        height: 10px;
    }
    .wn-banner .swiper-pagination-bullet-active .wrapper_con{
        display: none;
    }
    .wn-banner .swiper-index{
        display: none;
        font-size: 0;
    }
    .swiper-pagination.swiper-page-banner{
        bottom: 15px!important;
    }


    .seize-seat{
        height: 15vw;
    }

    /*底部-s*/
    .foot{
        padding: 4% 0 0;
    }
    .foot-list{
        display: block;
        margin: 0 0 4% 0;
    }
    .foot-list .ecl{
        width: 100%;
    }
    .foot-list .ecr{
        display: none;
    }
    .foot-list .foot-lx{
        margin: 0;
        padding: 0;
        border: 0;
    }
    .foot-list .foot-lx .elcn{
        font-size: 3.5vw;
        margin: 0 0 3% 0;
        line-height: 2;
    }
    .foot-list .foot-link{
        display: none;
    }


    .copyright{
        padding: 3% 0;
        font-size: 3vw;
        line-height: 2;
    }
    .copyright .infx{
        display: block;
        text-align: center;
        line-height: 2;
        font-size: 3.5vw;
    }
    /*底部-e*/

    /*分页-s*/
    #page{
        padding: 5% 0 5%;
    }
    #page *:first-child{
        display: none;
    }
    #page *:last-child{
        display: none;
    }
    #page *{
        font-size: 3.8vw;
    }
    #page p{
        display: none;
    }
    #page a,#page p{
        border: 1px solid #f5f5f5;
        margin: 1vw;
        font-size: 3vw;
    }
    /*分页-e*/

    .detail-banner{
        padding: 0;
        height: 40vw!important;
        background-size: 230%!important;
        margin: 15vw 0 0 0;
    }



    .public-title{
        margin: 0 0 4% 0;
        text-align: center;
    }
    .public-title .wcn{
        font-size: 4.5vw;
        margin: 0 0 2% 0;
    }
    .public-title .wen{
        font-size: 3vw;
    }


    /*首页-s*/

    .eject-index .eject-content{
        width: 100%;
    }
    .eject-index .inner{
        padding: 0;
    }
    .eject-index .eject-box{
        width: 100%;
        margin: 0;
    }


    .wi-DcA{
        padding: 4% 0;
    }
    .wi-about{
        display: block;
    }
    .wi-about .el-cl{
        width: 100%;
    }
    .wi-about .el-cr{
        width: 100%;
    }

    .wi-about .el-con{
        font-size: 3.7vw;
        margin: 0 0 4% 0;
    }

    .wi-about .el-aan{
        font-size: 3.7vw;
        margin: 0 auto 5%;
        width: 40%;
        padding: 0;
        height: 10vw;
        line-height: 10vw;
        text-align: center;
        display: block;
    }

    .wi-about .el-video .el-im{
        height: 60vw;
    }
    .wi-about .el-video .el-play{
        margin: 0 0 5% 0;
        width: 10vw;
        height: 10vw;
    }
    .wi-about .el-video .el-tit{
        font-size: 4vw;
    }

    .wi-DcB{
        padding: 4% 0;
    }

    .business-lst .el-item .el-im{
        max-width: 100%;
        width: 100%;
        height: auto;
        min-height: 50vw;
    }
    .business-lst .el-item .el-con .el-tit{
        font-size: 4.5vw;
        margin: 0 0 2% 0;
    }
    .business-lst .el-item .el-con .el-int{
        font-size: 3.8vw;
    }
    .sw-anA{
        display: none;
    }

    .wi-DcD{
        padding: 4% 0;
    }
    .wi-news .wi-news-lst{
        border-radius: 5px;
    }
    .wi-news .el-con{
        display: block;
    }
    .wi-news .el-con .el-cl{
        width: 100%;
        margin: 0 0 4% 0;
    }
    .wi-news .wi-news-lst .el-item .el-im{
        /*height: auto;*/
        height: 50vw;
    }
    .wi-news .wi-news-lst .el-item .el-tit{
        padding: 0 25% 0 4%;
        font-size: 3.8vw;
        height: 10vw;
        line-height: 10vw;
    }
    .wi-news-lst .swiper-pagination{
        bottom: 4%;
    }
    .wi-news-lst .swiper-pagination .swiper-pagination-bullet{
        width: 2vw;
        height: 2vw;
    }
    .wi-news .el-con .el-cr{
        width: 100%;
    }
    .wi-news .el-liie .Acls{
        height: 10vw;
        line-height: 10vw;
        padding: 0;
    }
    .wi-news .el-liie .el-tit{
        font-size: 4vw;
    }
    .wi-news .el-liie .el-date{
        font-size: 3.8vw;
    }

    .wi-news .el-tac{
        margin: 0 0 2%;
        padding: 0;
    }
    .wi-news .el-tac .el-tit{
        font-size: 4.5vw;
        padding: 0 0 2vw;
    }
    .wi-news .el-tac .el-tit:after{
        bottom: 0;
    }
    .wi-news .el-tac .el-ck{
        font-size: 3.8vw;
        padding: 0 0 2vw;
    }
    .wn_awr{
        width: 3vw;
        height: 3vw;
        margin: 0 0 0 0.5vw;
    }

    .wi-aos{
        display: block;
    }
    .wi-aos .aos-con{
        width: 100%;
        margin: 0 0 4% 0;
    }
    .wi-aos .aos-tac{
        margin: 0 0 2% 0;
    }
    .wi-aos .aos-tac .aos-tcn{
        font-size: 4.5vw;
    }
    .wi-aos .aos-tac .aos-ten{
        font-size: 3.2vw;
        margin: 0 0 0 2vw;
    }
    .wi-aos .aos-tac .aos-ck{
        font-size: 3.8vw;
        white-space: nowrap;
    }
    .wi-aos .aos-item{
        padding: 2vw 0;
    }
    .wi-aos .aos-item .aos-time{
        font-size: 3.8vw;
        margin: 0 0 2% 0;
    }
    .wi-aos .aos-item .aos-tit{
        font-size: 4vw;
    }
    .wi-aos .aos-item:hover{
        padding: 2vw 0;
    }
    .wi-aos .aos-item:hover .aos-line{
        right: -4%;
    }
    .wi-DcE{
        padding: 5% 0 2%;
    }



    .wi-Dad{
        padding: 5% 0;
    }
    .wi-Dad .wi-ad{
        flex-wrap: wrap;
    }
    .wi-Dad .wi-ad .el-mc{
        font-size: 4.2vw;
        margin: 0 0 5% 0;
    }
    .wi-Dad .wi-ad .el-an{
        font-size: 3.8vw;
        padding: 1.5vw 8vw;
    }




    /*首页-e*/




    .wn-SubNav{
        padding: 0 0 0 0;
    }
    .wn-SubNav .infx{
        padding: 0;
    }
    .wn-SubNav .wn-location{
        /*display: none;*/
    }
    .wn-inNav{
        width: 100%;
        /*flex-wrap: wrap;*/
    }
    .wn-location{
        background-size: 4vw 4vw;
        line-height: 2;
        padding: 3% 0 3% 5vw;
    }
    .wn-location .wla{
        font-size: 3.8vw;
    }
    .in-item{
        /*width: 33.333%;*/
        font-size: 3.8vw;
    }
    .in-item .mCa{
        height: 12vw;
        line-height: 12vw;
        padding: 0 6vw;
    }


    /*关于我们-s*/
    .wn-content{
        padding: 5% 0!important;
    }
    .ab-con .dca{
        font-size: 4.5vw;
        margin: 0 0 4% 0;
    }
    .ab-con .dcb{
        font-size: 3.8vw;
    }
    .ab-con .dcb *{
        font-size: 3.8vw;
        line-height: 2;
    }

    .structure-con{
        width: 100%;
        background-size: 100% 20vw;
        height: auto;
        padding: 10vw 0 5vw;
    }
    .structure-con .sc-content{
        padding: 5%;
    }
    .structure-con .sc-tab{
        margin: 0 0 5% -2%;
        width: 104%;
    }
    .structure-con .sc-tab .sct-ie{
        font-size: 3.5vw;
        margin: 0 2% 2%;
        padding: 2vw 6vw;
    }
    .structure-con .sc-all .sca-lst{
        font-size: 3.8vw;
    }






    .honor-box {
        width: 100%;
        margin: 0;
    }
    .honor-box .dca {
        height: auto;
    }
    .honor-box .dcb {
        height: 10vw;
        line-height: 10vw;
        font-size: 3.8vw;
        padding: 0;
        margin: 2% 0 2% 0;
    }
    .small-content-wh{
        display: none;
    }
    .mask-layer-container .img-pre,.mask-layer-container .img-next{
        top: 90% !important;
        display: none;
    }

    .market-con{
        width: 100%;
        height: auto;
    }
    .market-item{
        display: none;
    }


    .single-title{
        font-size: 4.5vw;
        margin: 0 0 4% 0;
    }
    .register-tips{
        font-size: 3.5vw;
        line-height: 2;
    }
    .single-content .sc-content{
        font-size: 3.8vw;
    }

    .register-content .inner{
        padding: 0;
    }
    .register-content .register-box{
        padding: 4% 2%;
    }










    /*关于我们-e*/

    /*通知公告-s*/

    .full-item .el-im{
        width: 40%;
        height: 30vw;
    }
    .full-list .wn-content:first-child .full-item .el-box{
        width: 60%;
        padding: 0 2% 0 4%;
    }


    .full-list .wn-content:first-child .el-con{
        margin: 0;
    }
    .full-list .wn-content:first-child .el-more{
        display: none;
    }
    .full-item .el-box .el-date{
        font-size: 3.8vw;
        margin: 0 0 3% 0;
    }
    .full-item .el-box .el-date span{
        font-size: 4.5vw;
    }
    .full-item .el-box .el-tit{
        font-size: 4vw;
        margin: 0 0 3% 0;
    }
    .full-item .el-box .el-con{
        font-size: 3.5vw;
        margin: 0 0 3% 0;
    }
    .full-item .el-box .el-more{
        width: 10vw;
        height: 6vw;
        border: 1px solid #676566;
    }
    .full-item .el-box .el-more:after{
        background-size: 3vw 3vw;
        transition: margin 0s;
    }

    /*通知公告-e*/


    .business-item{
        width: 100%;
        margin: 0 0 4% 0;
    }
    .business-item .dca{
        height: auto;
        min-height: 50vw;
    }
    .business-item .dcma{
        height: 12vw;
    }
    .business-item .dcb{
        font-size: 3.8vw;
    }
    .business-item:hover .dcma{
        height: 30vw;
    }




    .tenders-item .Acls{
        padding: 5% 0;
    }
    .tenders-item .el-date{
        font-size: 3.5vw;
        width: 26%;
    }
    .tenders-item .el-tit{
        width: 73%;
        font-size: 3.8vw;
    }


    .news-item{
        margin: 0 0 5% 0;
    }
    .news-item:last-child{
        margin: 0 0 5% 0;
    }
    .news-item .Acls{

    }
    .news-item .dca{
        width: 40%;
        height: 30vw;
    }
    .news-item .dcb{
        padding: 0 2% 0 4%;
        height: auto;
        width: 60%;
        display: block;
    }
    .news-item .dcc{
        font-size: 4.5vw;
        margin: 0 0 3% 0;
    }
    .news-item .dcd{
        font-size: 3.5vw;
        line-height: 1.8;
        margin: 0 0 3% 0;
    }
    .news-item .dce{
        font-size: 3.5vw;
    }


    .party-item{
        width: 100%;
        height: auto;
        margin: 0 0 5% 0!important;
    }
    .party-item .el-im{
        height: 50vw;
    }
    .party-item .el-box{
        position: relative;
        height: auto;
    }
    .party-item .el-box .el-date{
        font-size: 3.5vw;
        margin: 0 0 2% 0;
    }
    .party-item .el-box .el-tit{
        font-size: 4vw;
    }
    .party-item .el-box .el-con{
        font-size: 3.5vw;
        margin: 4% 0 0 0;
    }
    .party-item:hover .el-box{
        background-color: #fff;
    }
    .party-item:hover .el-box .el-date{
        color: #8C8D90;
    }
    .party-item:hover .el-box .el-tit{
        color: var(--colorZT)
    }
    .party-item:hover .el-box .el-con{
        display: none;
    }

    /*招聘-s*/
    .idea-con{
        display: block;
    }
    .idea-con .idea-cl{
        width: 100%;
    }
    .idea-con .idea-cr{
        width: 100%;
    }
    .idea-con .idea-cn{
        font-size: 4.5vw;
        margin: 0 0 2% 0;
    }
    .idea-con .idea-en{
        font-size: 4vw;
        margin: 0 0 4% 0;
    }
    .idea-con .idea-con{
        font-size: 3.8vw;
    }

    .idea-con .idea-im{
        height: auto;
    }


    .recruit-item{
        margin: 4% 0 0 0;
    }
    .recruit-box .recruit-title{
        font-size: 3.8vw;
    }
    .recruit-item .recruit-name{
        font-size: 3.5vw;
    }
    .recruit-box .recruit-title .recruit-mk{
        line-height: 2;
        padding: 2% 2%;
    }
    .recruit-item .recruit-name .recruit-mk{
        line-height: 2;
        padding: 2% 2%;
    }
    .recruit-box .recruit-title .recruit-mk:nth-child(1) {
        width: 50%;
    }
    .recruit-box .recruit-title .recruit-mk:nth-child(2) {
        display: none;
    }
    .recruit-box .recruit-title .recruit-mk:nth-child(4) {
        display: none;
    }
    .recruit-box .recruit-name .recruit-mk:nth-child(1) {
        width: 50%;
    }
    .recruit-box .recruit-name .recruit-mk:nth-child(2) {
        display: none;
    }
    .recruit-box .recruit-name .recruit-mk:nth-child(4) {
        display: none;
    }


    .eject-recruit{
        width: 100%;
        top: 52%;
    }
    .eject-recruit .er-name{
        font-size: 4.5vw;
        margin: 0 0 4% 0;
    }
    .eject-recruit .er-intro{
        flex-wrap: wrap;
    }
    .eject-recruit .er-intro .er-int{
        font-size: 3.8vw;
        margin: 0 5% 2% 0;
    }
    .eject-recruit .eric-address{
        background: url(../images/u1225.svg) no-repeat left center;
        background-size: 5vw 5vw;
        padding: 0 0 0 6vw;
    }
    .eject-recruit .eric-date{
        background: url(../images/u1226.svg) no-repeat left center;
        background-size: 5vw 5vw;
        padding: 0 0 0 6vw;
    }
    .eject-recruit .er-email{
        font-size: 3.8vw;
    }
    .eject-recruit .er-content .er-tit{
        font-size: 4.5vw;
    }
    .eject-recruit .er-content .er-con{
        font-size: 3.8vw;
    }
    .eject-recruit .eject-close{
        top: 4vw;
        font-size: 5vw;
    }
    /*招聘-e*/


    .contact-con{
        display: block;
    }
    .contact-con .el-cl{
        width: 100%;
        margin: 0 0 4% 0;
        padding: 4%;
    }
    .contact-con .el-cr{
        width: 100%;
    }
    .contact-con .el-name{
        font-size: 4.5vw;
        margin: 0 0 4% 0;
    }
    .contact-con .el-intro{
        font-size: 3.8vw;
        line-height: 2;
    }


    .contact-con .wn-container{
        height: 90vw;
    }

    .corp-title{
        font-size: 4.5vw;
    }
    .corp-list .corp-item{
        width: 48%;
        margin: 4% 4% 0 0;
        padding: 3% 3%;
    }
    .corp-list .corp-item:nth-child(2n){
        margin: 4% 0 0 0;
    }
    .corp-list .corp-item .el-ca{
        font-size: 3.8vw;
    }
    .corp-list .corp-item .el-cb{
        font-size: 3.5vw;
    }


    .msg-con{
        width: 100%;
        margin: 0;
        padding: 5% 0 10%;
    }
    .msg-con .msg-item.w1{
        width: 100%;
    }
    .msg-con .msgr{
        display: none;
    }
    .msg-con .msgl .tca{
        font-size: 4.5vw;
        text-align: center;
    }
    .msg-con .msgl .tcb{
        font-size: 3.5vw;
        text-align: center;
    }
    .msg-con .msg-item .msg-srk{
        font-size: 3.8vw;
    }
    .msg-con .msg-item .msg-tex{
        font-size: 3.8vw;
    }
    .msg-con .msg-btn{
        margin: 0 28%;
        width: 44%;
        font-size: 3.8vw;
        line-height: 10vw;
        height: 10vw;
    }




    .detail-location{
        margin: 0 0 5% 0;
    }
    .detail-location .wla{
        font-size: 3.8vw;
    }
    .content-lar{
        display: block;
    }
    .content-lar .content{
        width: 100%;
        margin: 0 0 5% 0;
    }
    .rec-news{
        width: 100%;
    }
    .rec-news .rec-tit{
        font-size: 4vw;
        background-size: 4.2vw 4.2vw;
        padding: 0 0 2vw 6vw;
        margin: 0 0 3% 0;
    }
    .rec-news .rec-lst .rec-iem{
        margin: 0 0 4% 0;
        padding: 0 0 0 4vw;
    }
    .rec-news .rec-lst .rec-iem .rec-mc{
        font-size: 3.8vw;
    }
    .rec-news .rec-lst .rec-iem:after{
        width: 1vw;
        height: 1vw;
        top: 2.4vw;
    }





    .detail-content .title{
        font-size: 4.5vw;
        margin: 0 0 5% 0;
    }
    .detail-content .info{
        font-size: 3.5vw;
        margin: 0 0 5% 0;
        padding: 0 0 5% 0;
        border-bottom: 1px solid #eeeeee;
    }
    .detail-content .content{
        font-size: 3.8vw;
    }
    .detail-content .content *{
        height: auto;
        font-size: 3.8vw;
    }
    .Around{
        flex-wrap: wrap;
        margin: 3% 0 0 0;
        padding: 3% 0 0 0;
    }

    .Around .Aroundul{
        width: 100%;
        text-align: left!important;
        margin: 0 0 3% 0;
        font-size: 3.8vw;
        padding: 3% 4%;
    }
    .Around .Aroundul:first-child{
        margin: 0 0 3% 0;
    }







    .full-swiper,.full-swiper-con{
        /*display: none;*/
    }

    .det-banner{
        height: 70vw;
    }
    .det-banner .det-bnan{
        width: 8vw;
        height: 8vw;
    }
    .det-banner .det-bnan:after{
        font-size: 3vw!important;
    }
    .swiper-video-play{
        width: 8vw;
        height: 8vw;
        margin: 0 auto;
        margin-top: calc(-1 * var(--swiper-navigation-size) / 2);
    }
    .swiper-video-play:after{
        background-size: 4vw;
    }

    .inner-s{
        padding: 0 4%;
        width: 100%;
    }

    .detail-main{
        padding: 0;
    }
    .detail-main .dm-mc{
        font-size: 4.5vw;
        margin: 0 0 4% 0;
    }
    .detail-main .dm-in{
        font-size: 3.8vw;
        margin: 0 0 4% 0;
    }
    .detail-main .dm-info{
        flex-wrap: wrap;
        margin: 0 0 4% 0;
    }
    .detail-main .dm-info .dm-item{
        width: 100%;
        padding: 0;
        margin: 0 0 4% 0;
    }
    .detail-main .dm-info .dm-item .dm-lb{
        font-size: 3.8vw;
        margin: 0 0 2% 0;
    }
    .detail-main .dm-info .dm-item .dm-cc{
        font-size: 3.8vw;
    }
    .detail-main .dm-con{
        font-size: 3.8vw;
        margin: 0 0 4% 0;
    }

    .dm-back .back-btn{
        font-size: 3.8vw;
    }


    .detail-main .dm-bt{
        font-size: 4.5vw;
        margin: 0 0 4% 0;
    }
    .detail-main .dm-table{
        display: block;
        border-bottom: 0;
        margin: 0 0 4% 0;
    }
    .detail-main .dm-table .dmts{
        text-align: left;
        margin: 0 0 4% 0;
        display: flex;
        justify-content: flex-start;
    }
    .detail-main .dm-table:after{
        display: none;
    }

    .detail-main .dm-table .dmt-ca{
        font-size: 3.8vw;
        margin: 0 0 2% 0;
        padding: 0;
        width: 20%;
    }
    .detail-main .dm-table .dmt-cb{
        font-size: 3.8vw;
        padding: 0;
    }
    .detail-main .dms-banner{
        height: 70vw;
    }
    .swiper-detail{
        margin: 15vw 0 0 0;
    }
    .detail-main .dm-swiper{
        margin: 0 0 8% 0;
    }
    .dm-swiper .dms-con{
        height: 12vw;
    }
    .dm-swiper .dms-con .swiper-pagination{
        margin: 0 8vw;
        font-size: 3.8vw;
    }
    .dm-swiper .det-bnan{
        width: 6vw;
        height: 6vw;
        font-size: 3vw;
        margin: 0 5vw 0 0;
    }
    .dm-swiper .det-bnan:after{
        font-size: 3vw;
    }





    /*登录-s*/
    .login-wrap{
        align-items: flex-start;
        padding: 20vw 0 0 0;
    }
    .login-con .login-cl{
        display: none;
    }
    .login-con .login-cr{
        width: 100%;
        box-shadow: none;
    }
    .login-con .login-box{
        padding: 5%;
    }
    .login-con .dl-tie{
        font-size: 6vw;
        margin: 0 0 10% 0;
    }
    .login-con .dl-box{
        margin: 0 0 6% 0;
    }
    .login-con .dl-box input{
        font-size: 4vw;
        padding: 0 5%;
        height: 12vw;
        border-radius: 4px;
    }

    .login-con .re-btn{
        font-size: 4vw;
        padding: 0 5%;
        height: 12vw;
        border-radius: 4px;
    }
    .dl-sm{
        font-size: 4vw;
        line-height: 14vw;
    }

    .login-copyright{
        font-size: 3.5vw;
        bottom: 2%;
        padding: 0 4%;
    }
    .copyright-box{
        line-height: 1.6;
    }








    /*登录-e*/


    /*注册-s*/
    .register-content .register-tit{
        font-size: 4.5vw;
        margin: 0 0 5% 0;
    }
    .register-content .register-tit-user{
        font-size: 4.5vw;
        padding: 0 0 4% 0;
    }
    .register-table .rmc{
        font-size: 3.5vw;
        padding: 3vw 1vw;
    }
    .register-table .rsrk{
        font-size: 3.5vw;
        padding: 3vw 2vw;
    }
    .register-table .rxlk{
        font-size: 3.5vw;
        padding: 3vw 2vw;
    }

    .register-form .register-ann{
        margin: 5% 0 0 0;
    }
    .register-form .register-btn{
        font-size: 4vw;
        padding: 2vw 12vw;
    }
    .register-table .code-num{
        width: 30vw;
        height: 10vw;
    }
    /*注册-e*/



    /*修改头像-s*/
    .user-eject .uc-warp{
        width: 100%;
        height: 100%;
        border-radius: 0;
        left: 0;
        top: 0;
        transform: none;
        padding: 4%;
    }
    .user-eject .uc-warp .uc-title{
        margin: 0 0 20% 0;
    }
    .user-eject .uc-warp .uc-title .ucl{
        font-size: 4.5vw;
    }
    .user-eject .uc-warp .uc-title .ucr{
        font-size: 5vw;
        font-weight: lighter;
    }
    .uc-content .user-picture .upload-image{
        width: 40vw;
        height: 40vw;
    }
    .uc-content .user-picture .header-img{
        width: 40vw;
        height: 40vw;
    }

    .uc-content .user-picture{
        margin: 0 0 20% 0;
    }
    .user-eject .uc-content .uc-btn{
        width: 100%;
        margin: 0 auto;
        font-size: 4vw;
        height: 11vw;
        padding: 0;
    }

    /*修改头像-e*/






}

